打印

请教军哥,letsencrypt续签报错

请教军哥,letsencrypt续签报错

执行定时任务的时候报错了Python2.6不支持吗
附件: 您所在的用户组无法下载或查看附件

TOP

这个可能是 certbot更新了新版本做了更改,可以在加上 --disable-hook-validation 参数或 第一个单引号后 加上  bash 空格

TOP